From 8158d4f0925f58878f0d6acb3ec59ea1fe096dc5 Mon Sep 17 00:00:00 2001
From: Jeffy Chen <jeffy.chen@rock-chips.com>
Date: Fri, 4 Aug 2023 11:00:11 +0800
Subject: [PATCH 86/98] HACK: meson_options: Disable backend-vnc by default

Signed-off-by: Jeffy Chen <jeffy.chen@rock-chips.com>
---
 meson_options.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/meson_options.txt b/meson_options.txt
index ac355f1..25558e5 100644
--- a/meson_options.txt
+++ b/meson_options.txt
@@ -41,7 +41,7 @@ option(
 option(
 	'backend-vnc',
 	type: 'boolean',
-	value: true,
+	value: false,
 	description: 'Weston backend: VNC remote screensharing'
 )
 option(
-- 
2.20.1

